body {background-color:#F7FCFC ;}
body {background-image:url(/images/bg_001.jpg);}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#F4F4F4 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#4a4a4a ;}
.btn.btn-primary, .btn-primary {background-color:#000000 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000000 ;}
.btn.btn-primary, .btn-primary {background-color:#000000 ;}
.btn.btn-primary, .btn-primary {color:#4a4a4a ;}
.btn.btn-primary, .btn-primary {color:#4a4a4a ;}
body {margin:0px;padding:0px;}
body {margin:0;padding:0;}
BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {font-family:'Maiden Orange', cursive;font-size:22px;}
#bannerbox {margin-left:10px;margin-bottom:0px;}
#cmsBannerSlideImg {border:0px solid #848484;}
.gallerythumbnail {width:130px;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;margin:0 0 5px 0;padding:0px;font-family:'Maiden Orange', cursive;}
.pagehead {margin:0px 0 0px 0;background:transparent;}
.siteicon {font-family:'Maiden Orange', cursive;padding:15px 0px 15px 10px;font-size:52px;}
.description {padding:10px;}
A:hover {color:#ffffff;}
p {margin:0 0 10px 0;}
#contentbox {padding:0px;margin-top:10px;}
#content {width:960px;margin:0 auto;margin-top:80px;background-image:url('/uploads/101093/images/png_background_88_prcnt.png');background-color:transparent;padding:0px 0px 0px 0px;border:1px solid #494949;-moz-box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.8);box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.8);-webkit-box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.8);}
#footer {width:960px;margin:0 auto;text-align:center;}
.clear {clear:both;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
h1 {font-size:48px;color:#65b822;border-bottom:0px solid #ffffff;text-indent:10px;background-color:rgb(48, 48, 48);line-height:54px;height:54px;margin-top:0px;margin-bottom:30px;}
div.leftcolumn {float:left;width:200px;padding:5px;border:0px solid #000000;margin-top:-5px;margin-left:5px;}
div.rightcolumn {float:right;width:920px;padding:10px;margin-right:10px;border:1px solid #000000;background-color:#494949;}
#ContentCMS {margin-top:30px;}
.uiIconText {color:#F4F4F4;}
.smedia {float:right;margin-right:14px;margin-top:-50px;}
#cmslogo {margin-top:-70px;margin-bottom:-50px;position:relative;z-index:9999;}
#cmsBannerSlideDiv {margin-bottom:3px;}
.rightcolumn A:hover {color:#ffffff;}
#menu {width:936px;background-color:#0f3193;height:36px;margin-top:0px;margin-left:10px;border:0px solid white;position:relative;z-index:999;border-left:0px solid #848484;border-right:0px solid #848484;border-bottom:0px solid #848484;}
#menu ul {list-style:none;padding:0px;margin:0px;}
#menu li {float:left;}
#menu ul li a {text-align:center;text-decoration:none;font-size:18pt;line-height:36px;display:block;color:#F4F4F4;background-color:transparent;padding:0px 8px 0 8px;border-right:0px solid #cccccc;}
#menu > #nav > li.menuliactive > a, #menu > #nav > li.menuliactive > a:hover{color:white;background-color:#65b822;}
#menu ul ul {position:absolute;left:-999em;width:150px;margin:0px;padding:0px;}
#menu ul ul li a {background-color:#666;color:white;text-align:left;font-size:16pt;border-top:0px solid #fff;padding:0px 8px 0 8px;margin:0 0 0 0;width:180px;}
#menu ul ul ul {position:absolute;top:auto;left:0px;margin:-37px 196px;width:150px;}
#menu li ul a:hover {color:#ffffff;background-color:#65b822;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
A {color:#65b822 ;}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#65b822 }
#menu a:link, #menu a:visited {color:#F4F4F4 }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#AFAFAF }
#catmenu a:link, #catmenu a:visited {color:#F4F4F4 }